--- 
robocup2flash: false
statistics: false
team_r: 
  exception: false
  country: brazil
  team_dir: /home/red_dragons
team_l: 
  exception: false
  country: brazil
  team_dir: /home/sirsoccer
scoreboard: true
